.item-questionario{
    min-width: 60px;
}
@media (max-width: 438px){
    #fecha-modal{
        margin-bottom: 20px;
    }

    #btnSalvarEConfirmar{
        width: 100%;
        margin-bottom: 10px;
    }

    #btnSalvarSemConfirmar{
        width: 100%;
        margin-bottom: 10px;
    }

    #cancelar{
        width: 100%;
        margin-bottom: 10px;
    }

    .alinhamento{
        float: none!important;
    }
}

.alinhamento{
    float: right;
}

.radioDisabled{
    opacity: 0.5;
}

#botoesMobile {
    padding: 10px;
}

#botoesMobile a, #botoesMobile button{
    margin-bottom: 10px;
}
